Cisco Content Services Switch User Privilege Elevation Vulnerability

Bugtraq ID: 2559
Class: Access Validation Error
CVE:
Remote: No
Local: Yes
Published: Apr 04 2001 12:00AM
Updated: Apr 04 2001 12:00AM
Credit: This vulnerability was announced to Bugtraq in a Cisco Security Advisory dated April 4, 2001.
Vulnerable: Cisco WebNS 4.0.1
+ Cisco CSS11000 Content Services Switch
+ Cisco CSS11050 Content Services Switch
+ Cisco CSS11150 Content Services Switch
+ Cisco CSS11501 Content Services Switch
+ Cisco CSS11503 Content Services Switch
+ Cisco CSS11506 Content Services Switch
+ Cisco CSS11800 Content Services Switch
Cisco WebNS 4.0
+ Cisco CSS11000 Content Services Switch
+ Cisco CSS11050 Content Services Switch
+ Cisco CSS11150 Content Services Switch
+ Cisco CSS11501 Content Services Switch
+ Cisco CSS11503 Content Services Switch
+ Cisco CSS11506 Content Services Switch
+ Cisco CSS11800 Content Services Switch
Not Vulnerable: Cisco WebNS 4.0.1 B19s
+ Cisco CSS11000 Content Services Switch
+ Cisco CSS11050 Content Services Switch
+ Cisco CSS11150 Content Services Switch
+ Cisco CSS11501 Content Services Switch
+ Cisco CSS11503 Content Services Switch
+ Cisco CSS11506 Content Services Switch
+ Cisco CSS11800 Content Services Switch


 

Privacy Statement
Copyright 2010, SecurityFocus